Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 Aug 2021 12:08:48 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I ordered from Centerpoint, and they told me I'll get 10% discount upon paying using Visa card, my item was a bed no cosmetics and beauty items, why didn't I get the 10% discount؟
لقد طلبت سرير اطفال من سنتربوينت على اساس اني ساحصل على ١٠ بالمئة خصم عند الشراء فيزاكارد او عند الطلب الأول اونلاين، فلم احصل على ١٠ بالمئة خصم لماذا؟ https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3023828